## chromimpute 1.0.3%2Bdfsg

=== debian/watch ===
version=4
opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg//g,repack,compression=xz" \
  https://github.com/jernst98/ChromImpute/releases .*/archive/v.@ANY_VERSION@@ARCHIVE_EXT@
