## chromimpute 1.0.3+dfsg

=== debian/changelog ===
chromimpute (1.0.3+dfsg-3) unstable; urgency=medium

  * Team upload.
  * Fix watchfile to detect new versions on github (routine-update)
  * Standards-Version: 4.6.0 (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

 -- Andreas Tille <tille@debian.org>  Tue, 28 Sep 2021 10:46:38 +0200

chromimpute (1.0.3+dfsg-2) unstable; urgency=medium

  * Declare autopkgtests as superficial (Closes: #971456)
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Use secure URI in Homepage field.

 -- Dylan Aïssi <daissi@debian.org>  Fri, 02 Oct 2020 10:50:20 +0200

chromimpute (1.0.3+dfsg-1) unstable; urgency=medium

  * Initial release. (Closes: #896142)

 -- Dylan Aïssi <bob.dybian@gmail.com>  Sat, 21 Apr 2018 23:25:09 +0200
