=== debian/control ===
Source: chromimpute
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Dylan Aïssi <daissi@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 13),
               javahelper
Build-Depends-Indep: default-jdk
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/med-team/chromimpute
Vcs-Git: https://salsa.debian.org/med-team/chromimpute.git
Homepage: https://www.biolchem.ucla.edu/labs/ernst/ChromImpute/
Rules-Requires-Root: no

Package: chromimpute
Architecture: all
Depends: ${java:Depends},
         ${misc:Depends}
Recommends: ${java:Recommends}
Description: Large-scale systematic epigenome imputation
 ChromImpute takes an existing compendium of epigenomic data and uses it to
 predict signal tracks for mark-sample combinations not experimentally mapped
 or to generate a potentially more robust version of data sets that have been
 mapped experimentally. ChromImpute bases its predictions on features from
 signal tracks of other marks that have been mapped in the target sample and
 the target mark in other samples with these features combined using an
 ensemble of regression trees.
