=== debian/rules ===
#!/usr/bin/make -f

export JAVA_HOME=/usr/lib/jvm/default-java

%:
	dh $@ --with javahelper

override_jh_build:
	mkdir SRC/
	cp *.java SRC/
	jh_build --main="ernst.ChromImpute.ChromImpute" chromimpute.jar SRC/

override_dh_installchangelogs:
	dh_installchangelogs debian/versionlog.txt
